/*** GRID Module ***/
/* Grids - Case : PX - 12column - 960px - 58px(width)24px(space) */
.container { width: 960px; margin: 0 auto;}
[class*="col"] { margin-left: 24px; }
[class*="col"]:first-child { margin-left: 0;}
.grid { float: left; display: inline; }
.col1 { width: 58px; }
.col2 { width: 140px; }
.col3 { width: 222px; }
.col4 { width: 304px; }
.col5 { width: 386px; }
.col6 { width: 468px; }
.col7 { width: 550px; }
.col8 { width: 632px; }
.col9 { width: 714px; }
.col10 { width: 796px; }
.col11 { width: 878px; }
.col12 { width: 960px; margin-left: 0; }

/* Grids - Case : % */
#main { width: 960px; margin: 20px auto; }
.row { text-align: left; }
.row-content{ margin: 0 auto 40px auto; padding:0; width: 100%; max-width:960px; clear: both; float: none; }
[class*="col-"] { float: left; display: block; margin: 0 2% 2% 0; }
[class*="col-"] img { max-width: 100%; height: auto; }
[class*="col-"]:last-child { margin: 0;}
.col-1 { width: 6.5%;}
.col-2 { width: 15%;}
.col-3 { width: 23.5%;}
.col-4 { width: 32%;}
.col-5 { width: 40.5%;}
.col-6 { width: 49%; }
.col-7 { width: 57.5%; }
.col-8 { width: 66%; }
.col-9 { width: 74.5%; }
.col-10 { width: 83%; }
.col-11 { width: 91.5%; }
.col-12 { width: 100%; margin: 0; }

/*Other Layout ================*/
.col50 { width: 50%; float: left; }
.quarter { width: 25%; }
.sponly { display: none; }
.fl-n { float: none !important; }
/* -----------------------------------------------
BLOCKS
-------------------------------------------------- */
.pcol-1 { width: 6.5%;}
.pcol-2 { width: 15%;}
.pcol-3 { width: 23.5%;}
.pcol-4 { width: 32%;}
.pcol-5 { width: 40.5%;}
.pcol-6 { width: 49%; }
.pcol-7 { width: 57.5%; }
.pcol-8 { width: 66%; }
.pcol-9 { width: 74.5%; }
.pcol-10 { width: 83%; }
.pcol-11 { width: 91.5%; }
.pcol-12 { width: 100%; margin: 0; }
/* -----------------------------------------------
GLOBAL NAVIGATION
-------------------------------------------------- */
/*header Navigation*/
.navigation { height: 50px; width: 100%; background: #f9f8f8; border-top: 1px solid #d2d1d1; border-bottom: 1px solid #d2d1d1; }
nav { float: none; clear: both; *padding-right:0px; /* IE7 */ margin-bottom: 0; height: 50px; width: 100%; border-right: 1px solid #d2d1d1; }
nav ul { padding:0px; text-align:center; margin: 0; }
nav li { display:inline; list-style-type:none; line-height: 3em; width: 20%; padding: 0; margin: 0; float: left; }
nav li a { color: #333; font-size: 0.9em; font-weight: bold; letter-spacing: -1.2px; display: block; -webkit-transition: 0.2s; -moz-transition: 0.2s; -o-transition: 0.2s; -ms-transition: 0.2s; transition: 0.2s; width: 100%; border-left: 1px solid #d2d1d1; background-position: 10px center; background-size: 20px 20px; background-repeat: no-repeat; }
nav li a:hover { color: #fff; background-color: #33487f; }

nav li.gnavi1 a { background-image: url(../images/ico01_g.png); }
nav li.gnavi2 a { background-image: url(../images/ico02_g.png); }
nav li.gnavi3 a { background-image: url(../images/ico03_g.png); }
nav li.gnavi4 a { background-image: url(../images/ico04_g.png); }
nav li.gnavi5 a { background-image: url(../images/ico05_g.png); }

nav li.gnavi4 a {
    background-image: url(../images/ico6.png);
    background-size: 36px 20px;
}

nav li.gnavi1 a:hover { background-image: url(../images/ico01.png); }
nav li.gnavi2 a:hover { background-image: url(../images/ico02.png); }
nav li.gnavi3 a:hover { background-image: url(../images/ico03.png); }
nav li.gnavi4 a:hover { background-image: url(../images/vod.png); }
nav li.gnavi5 a:hover { background-image: url(../images/ico05.png); }



.hd_sub { height: 60px; margin: 10px auto !important; }
.logo { float: left; width: 280px; }
.splogo { display: none; }
.subnavi1, .subnavi2 { float: right; } .subnavi3 { float: right; }
.subnavi2 li { display: inline; float: left; font-size: 0.8em; line-height: 1.5em; margin-top: 5px;}
.subnavi2 li a { color: #33487f; border-right: 1px solid #33487f; padding: 0px 10px; margin-top: 0; }
.bdr_last{ border-right: none !important; }
/*Footer Navigation*/
footer { width: 100%; padding: 0px ; }
.ft_gnavi { width: 100%; background: #dce2ec; border-top: 1px solid #fff;
border-bottom: 1px solid #fff; padding: 10px 0px; margin-top: 15px; }
.ft_gnavi ul { display: block; width: 960px; margin: 0 auto; }
.ft_gnavi li { height: 51px; border-left: 1px solid #fff; width: 25%; float: left; text-align: center; line-height: 3em; }
.ft_gnavi li a { color: #33487f; font-size: 0.9em; font-weight: bold; }
.ft_gnavi li:last-child { border-right: 1px solid #fff; }
.ft_subnavi { width: 100%; background: url(../images/st.png); border-top: 2px solid #99b2f4; }
.ft01 { width: 235px; height: 220px; float: left; margin: 35px 0px; }
.ft01 ul li { font-size: 0.8em; background: url(../images/yaji.png) no-repeat left center; padding-left: 12px; line-height: 2.5em; }
.ft02 { float: right; width: 245px; background: #fff; padding: 20px 8px 0px 8px; margin-top: 30px; text-align: center; }
.ft02 p { background: #ebebeb; display: block; padding: 10px; }
.ft02 a { display: block;}
.ft_bottom { width: 100%; background: #fff url(../images/copy_bottom.jpg) repeat-x bottom; padding: 20px 0px; font-size: 0.8em; line-height: 1.4em; }

.pagetop { position:fixed; right:20px; bottom:120px; z-index: 99999; }